<?php get_header(); ?>

	<?php include (TEMPLATEPATH . '/cse.php'); ?> <!-- You can add your own Google Custom Search code there -->

	<div id="content">
	<?php if (function_exists(refer_thanks)) refer_thanks(); ?>

	<?php if (have_posts()) { ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				
				<div class="entry-date">
					<h3><?php the_time('M'); ?></h3>
					<h4><?php the_time('j'); ?></h4>
				</div>

				<div class="entry-title">
  				<h2><a href="<?php the_permalink(); ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a><span class="comments"><?php comments_number(' 0', ' 1', ' %'); ?></span></h2>
  			</div>
  			<div style="clear:both;"></div>

				<div class="entry">
					<?php if (is_single() || is_home()) { ?>
						<?php the_content('Read the rest of this entry &raquo;'); ?>
					<?php } else { ?>
						<?php the_excerpt(); ?>
					<?php } ?>
				</div> <!-- .entry -->

			</div> <!-- .post -->
			<div style="clear:both;"></div>

		<?php endwhile; ?>

		<div class="navigation">
			<?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } else { ?>
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
			<?php } ?>
		</div>
		<div style="clear:both;"></div>
    
    <div id="bottom">
      <a href="javascript:collapse.slideit()">Open / Close</a>
      <div id="tbag">
      	<?php include (TEMPLATEPATH . '/bottom.php'); ?>
      </div>
      <script type="text/javascript">
      	//Syntax: var uniquevar=new animatedcollapse("DIV_id", animatetime_milisec, enablepersist(true/fase), [initialstate] )
      	var collapse=new animatedcollapse("tbag", 800, true)
      </script>
  	</div> <!-- #bottom -->

		<div style="clear:both;"></div>

	<?php } else { ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>

	<?php } ?>

	</div> <!-- #content -->

<?php get_footer(); ?>
