<?php /*
Template Name: Page with Comments
*/ ?>

<?php get_header(); ?>

<?php include (TEMPLATEPATH . '/cse.php'); ?>

	<div id="content">

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
			
			<div class="entry-date">
				<h3><?php the_time('M'); ?></h3>
				<h4><?php the_time('j'); ?></h4>
			</div>

			<div class="entry-title">
				<h2><a href="<?php the_permalink(); ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a><span class="comments"><?php comments_number(' 0', ' 1', ' %'); ?></span></h2>
			</div>
			<div style="clear:both;"></div>

			<div class="entry">
				<?php the_content('Read the rest of this entry &raquo;'); ?>
			</div> <!-- .entry -->

		</div> <!-- .post -->
		<div style="clear:both;"></div>
		<?php comments_template(); ?>
		<?php endwhile; endif; ?>
	</div>

<?php get_footer(); ?>
