<?php get_header(); ?>

<?php include (TEMPLATEPATH . '/cse.php'); ?> <!-- You can add your own Google Custom Search code there -->

	<div id="content">
	<?php if (function_exists(refer_thanks)) refer_thanks(); ?>

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
				
			<div class="entry-date">
				<h3><?php the_time('M'); ?></h3>
				<h4><?php the_time('j'); ?></h4>
			</div> <!-- .entry-date -->

			<div class="entry-title">
				<h2><a href="<?php the_permalink(); ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			</div> <!-- .entry-title -->
			<div style="clear:both;"></div>

			<div class="entry">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
			</div> <!-- .entry -->
			<div style="clear:both;"></div>
			
			<div class="entry-meta">
				<p>This <a href="<?php the_permalink(); ?>" title="Permalink">entry</a> was posted by <a href="<?php bloginfo('home'); ?>"><?php the_author(); ?></a> on <?php the_time('H:i, M jS Y'); ?> and filed in <?php the_category(','); ?>.</p>
				<p>You can subscribe the <a href="http://feeds.feedburner.com/hellobmwdotcom">RSS Feed</a>, <a href="#comment">leave a reply</a> or <a href="<?php trackback_url(); ?>">trackback</a> from your own blog.</p>
				<?php if (function_exists(UTW_ShowTagsForCurrentPost)) { ?>
				<p><strong>Tags:</strong> <?php UTW_ShowTagsForCurrentPost("commalist") ?></p>
				<?php } ?>
			</div> <!-- .entry-meta -->

			<?php if (function_exists(UTW_ShowRelatedPostsForCurrentPost)) { ?>
			<div class="entry-related">
				<p>Related Entries</p>
				<ul>
					<?php UTW_ShowRelatedPostsForCurrentPost("posthtmllist"); ?>
				</ul>
			</div>
			<?php } ?>

		</div> <!-- .post -->
		<div style="clear:both;"></div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<h2 class="center">Sorry, Not Found</h2>
		<p class="center">There isn't anything matched your criteria. Why not use the Search above?</p>

	<?php endif; ?>

	</div> <!-- #content -->

<?php get_footer(); ?>
